package com.yd.api.commission.vo.lifecommission;

import com.yd.api.result.CommonResult;

public class CheckComeCommissionResponseVO {
    private CommonResult commonResult;

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
